

.body-main
{
	position:absolute;
	top:100px;
	left:0px;
	right:0px;
	width:1000px;
	margin:auto;
	background:white;
    border-radius: 8px 8px 0 0;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.body-left-nav
{
	display:none;
}

.header-left-nav-toggle i
{
	line-height:75px;
}

.body-content .stream-wrapper
{
	width:100%;
	height:400px;
	background:black;
}

.body-content .chat-wrapper
{
	position:relative;
	width:100%;
	height:400px;
	background:#F5F5F5;
	border:1px solid lightgrey;
}

.chat-body
{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:84px;
	overflow-y:auto;
	overflow-x:hidden;
}

.chat-body .message
{
	position:relative;
	max-width:50%;
	padding:9px 15px;
	background:red;
	clear:both;
	margin:5px 5px 0px 5px;
	border-radius:4px;
	font-family: 'Roboto', sans-serif;
	color:#404040;
	font-weight:400;
	font-size:14px;
	word-wrap:break-word;
}

.chat-body .message .sender
{
	position:absolute;
	left:110%;
	top:50%;
	margin-top:-9px;
	white-space: nowrap;
	font-size:12px;
	color:darkgrey;
}

.chat-body .me .sender
{
	left:auto;
	right:110%;
}

.chat-body .other, .chat-body .teacher
{
	float:left;
	background:#EDEDF7;
}

.chat-body .teacher
{
	background:#BABAC4;
}

.chat-body .me
{
	float:right;
	background:#0C8FEC;
	color:white;
}

.chat-wrapper .chat-footer
{
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:84px;
	border-top:1px solid lightgrey;
}

.chat-wrapper .chat-footer textarea
{
	margin:2% 0px 2% 2%;
	padding:7px 11px;
	height:70px;
	width:80%;
	background:white;
	border:1px solid lightgrey;
	resize:none;
	font-size:14px;
	float:left;
}

.chat-wrapper .chat-footer textarea:disabled
{
	background:#F5F5F5;
}

.chat-wrapper .chat-footer button
{
	margin:2% 0px 0px 0px;
	padding:7px 11px;
	height:70px;
	width:16%;
	border:1px solid lightgrey;
	border-left:0px;
	font-size:14px;
	float:left;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	
}

.chat-wrapper .chat-footer button:active
{
	background:white;
}

.chat-wrapper .chat-footer button:focus
{
	outline:none;
}


#initial-question-modal .modal-body ul, 
#initial-question-modal .modal-body li
{
	list-style:none;
	margin:0px;
	padding:0px;
}

#initial-question-modal .modal-body h3
{
	font-size:21px;
}

#initial-question-modal .modal-body .list-group-item input
{
	display:none;
}

#initial-question-modal .modal-body .list-group-item.active
{
	color:white;
}

.exam_statistics
{
	width:400px;
	height:200px;
	background:white;
}

.body-content h1
{
	font-family: 'Roboto', sans-serif;
	font-size:22px;
	color:#1a1a1a;
	font-weight:400;
	margin-top:0px;
	margin-bottom:20px;
}


/* QUIZ RADIO BUTTON STYLES */

/* The container */
.body-content-quiz .answer-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
	font-family: 'Roboto', sans-serif;
	font-size:17px;
	color:#1a1a1a;
	font-weight:400;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.body-content-quiz .answer-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.body-content-quiz .checkmark {
  position: absolute;
  top: 3px;
  left: 3px;
  height: 20px;
  width: 20px;
  background-color: white;
  border:1.5px solid #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.body-content-quiz .answer-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.body-content-quiz .answer-container input:checked ~ .checkmark {
  background-color: white;
	border:1.5px solid #039BE5;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.body-content-quiz .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.body-content-quiz .answer-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.body-content-quiz .answer-container .checkmark:after {
 	top: 4.5px;
	left: 4.5px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #039BE5;
}

/* QUIZ RADIO BUTTON STYLES */